libqt5multimediawidgets-private-devel-5.6.1-1-omv2015.0.i586.rpm


Advertisement

Description

libqt5multimediawidgets-private-devel - Devel files needed to build apps based on QtVersit

Property Value
Distribution OpenMandriva Lx 3.0
Repository OpenMandriva Main Release i586
Package filename libqt5multimediawidgets-private-devel-5.6.1-1-omv2015.0.i586.rpm
Package name libqt5multimediawidgets-private-devel
Package version 5.6.1
Package release 1-omv2015.0
Package architecture i586
Package type rpm
Category Development/KDE and Qt
Homepage http://www.qt.io
License LGPLv2 with exceptions or GPLv3 with exceptions and GFDL
Maintainer -
Download size 7.42 KB
Installed size 16.86 KB
Devel files needed to build apps based on QtVersit.

Alternatives

Package Version Architecture Repository
libqt5multimediawidgets-private-devel-5.9.7-1-omv2015.0.i586.rpm 5.9.7 i586 OpenMandriva Main Updates
libqt5multimediawidgets-private-devel - - -

Requires

Name Value
libqt5multimediawidgets-devel == 5.6.1

Provides

Name Value
libqt5multimediawidgets-private-devel == 5.6.1-1:2015.0
qt5-qtmultimediawidgets-private-devel == 5.6.1

Download

Type URL
Mirror abf-downloads.openmandriva.org
Binary Package libqt5multimediawidgets-private-devel-5.6.1-1-omv2015.0.i586.rpm
Source Package qt5-qtmultimedia-5.6.1-1.src.rpm

Install Howto

  1. Enable OpenMandriva Main Release repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libqt5multimediawidgets-private-devel rpm package:
    # urpmi libqt5multimediawidgets-private-devel

Files

Path
/usr/include/qt5/QtMultimediaWidgets/5.6.1/
/usr/include/qt5/QtMultimediaWidgets/5.6.1/QtMultimediaWidgets/
/usr/include/qt5/QtMultimediaWidgets/5.6.1/QtMultimediaWidgets/private/qeglimagetexturesurface_p.h
/usr/include/qt5/QtMultimediaWidgets/5.6.1/QtMultimediaWidgets/private/qpaintervideosurface_p.h
/usr/include/qt5/QtMultimediaWidgets/5.6.1/QtMultimediaWidgets/private/qvideowidget_p.h
/usr/lib/qt5/mkspecs/modules/qt_lib_multimediawidgets_private.pri

See Also

Package Description
libqt5multimediawidgets5-5.6.1-1-omv2015.0.i586.rpm Qt5 Lib
libqt5network-devel-5.6.1-2-omv2015.0.i586.rpm Development files for version 5 of the QtNetwork library
libqt5network5-5.6.1-2-omv2015.0.i586.rpm Qt Networking library
libqt5nfc-devel-5.6.1-1-omv2015.0.i586.rpm Devel files needed to build apps based on QtNfc
libqt5nfc-private-devel-5.6.1-1-omv2015.0.i586.rpm Devel files needed to build apps based on QtNfc
libqt5nfc5-5.6.1-1-omv2015.0.i586.rpm Qt5 Component Library
libqt5opengl-devel-5.6.1-2-omv2015.0.i586.rpm Development files for version 5 of the QtOpenGL library
libqt5opengl5-5.6.1-2-omv2015.0.i586.rpm Qt OpenGL (3D Graphics) library
libqt5positioning-devel-5.6.1-1-omv2015.0.i586.rpm Devel files needed to build apps based on QtPositioning
libqt5positioning-private-devel-5.6.1-1-omv2015.0.i586.rpm Devel files needed to build apps based on QtPositioning
libqt5positioning5-5.6.1-1-omv2015.0.i586.rpm Qt5 Component Library
libqt5printsupport-devel-5.6.1-2-omv2015.0.i586.rpm Development files for version 5 of the QtPrintSupport library
libqt5printsupport5-5.6.1-2-omv2015.0.i586.rpm Qt printing library
libqt5qml-devel-5.6.1-3-omv2015.0.i586.rpm Devel files needed to build apps based on Qt5
libqt5qml-private-devel-5.6.1-3-omv2015.0.i586.rpm Devel files needed to build apps based on Qt5
Advertisement
Advertisement